@charset "utf-8";
/* style for the table footer 12-15-2011 */

#footer{
	width: 900px;
	background-color:#012b43;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFFFFF;
text-align:left;


	}

/*footer text*/
.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFFFFF;
text-align:left;

}
a.footer:link {color:#fff;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
text-decoration: none; }

a.footer:visited {
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:left;
font-size:10pt;
 text-decoration: none;}

a.footer:hover{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
color:#99CCFF;
text-decoration: underline;}

/* indent{ margin-left: 15px; margin-bottom: .5em}*/

a.footerindent:link {color:#fff;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
text-decoration: none;
margin-left: 15px;
margin-bottom: .5em }

a.footerindent:visited {
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:left;
font-size:10pt;
text-decoration: none;
margin-left: 15px;
margin-bottom: .5em;}

a.footerindent:hover{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
color:#99CCFF;
margin-left: 15px;
margin-bottom: .5em;
text-decoration: underline;}

